Autenticação via chave de API. Use publicKey:secretKey codificado em Base64 no header Authorization: Basic {credentials}.
In: header
application/json
curl -X GET "https://example.com/v1/acquirers/connections/497f6eca-6276-4993-bfeb-53cbbbba6f08/virtual-accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"status": 0,
"message": "string",
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"capability_id": "string",
"account_id": "string",
"account_number": "string",
"state": "prepared",
"created_at": "2019-08-24T14:15:22Z"
}
}